# Exercise 10-2 Learning C
# Learning Objective: Replace words in a text file

from pathlib import Path

path = Path('Chapter_10/learning_python.txt')
contents = path.read_text()

#print(contents)

#lines = contents.splitlines() 

for line in contents.splitlines():
    print(line.replace('Python', 'C'))

